Bug 345451 - Software Updater error
Software Updater error
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
other Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-22 12:06 EDT by Roberto P.A. LABATE
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-31 09:49:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Sofwtare Updater log (2.13 KB, text/plain)
2007-10-22 12:06 EDT, Roberto P.A. LABATE
no flags Details

  None (edit)
Description Roberto P.A. LABATE 2007-10-22 12:06:03 EDT
Description of problem:
The online software updater fails and returns the error contained into the
attached logfile.
The problem seems to be that the repository (xml) is not found by the updater.
I'm opening this bug just to follow the software updater instructions contained
into the error box.

Version-Release number of selected component (if applicable):

How reproducible:
Running the software updater.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
See attached log file.
Comment 1 Roberto P.A. LABATE 2007-10-22 12:06:03 EDT
Created attachment 234221 [details]
Sofwtare Updater log
Comment 2 Jeremy Katz 2007-10-22 13:57:40 EDT
Can you try grabbing the pirut from f7-updates-testing by running
  yum --enablerepo=updates-testing update pirut
and see if this continues to occur?
Comment 3 Jeremy Katz 2007-12-31 09:49:41 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.